RubyGems Navigation menu

guard-middleman 0.5.0

Guard gem for Middleman - automatically runs middleman build

Versions:

  1. 0.5.0 - December 21, 2014 (7.5 KB)
  2. 0.4.0 - June 26, 2014 (6 KB)
  3. 0.3.0 - November 06, 2013 (5 KB)
  4. 0.2.1 - July 23, 2013 (5 KB)
  5. 0.2.0 - October 07, 2012 (5 KB)
Show all versions (6 total)

Runtime Dependencies (3):

  • guard >= 1.4.0
  • guard-compat ~> 1.1
  • middleman >= 3.0.0
  • Owners:

    Authors:

    • Matthias Döring

    SHA 256 checksum:

    24be5160fda68424ad5b80fffde315b31b63fd5eeb571021c639fdb185252388

    Total downloads 13,223

    For this version 3,316

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: